@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Montserrat";
  font-weight: 150;
  src: url(../fonts/Montserrat-VariableFont_wght.ttf) format("ttf");
}
/*Reset*/
p {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

/*Box-sizing*/
* {
  box-sizing: border-box;
}

/*Screen sizes*/
body {
  margin: 0;
}

/*Стили для header начало*/
.header {
  background-color: #feb8b8;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  padding: 20px;
}

.navbar__links a {
  color: #262626;
}

.navbar__img {
  width: 20vw;
}

.menu {
  display: flex;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
}

.menu .menu__list {
  padding: 5px 25px;
  text-transform: uppercase;
}

.menu .menu__list a {
  text-decoration: none;
  background: linear-gradient(#a7275a 0 0) 0 100%/var(--t, 0) 2px no-repeat;
  transition: 0.3s;
}

.menu .menu__list a:hover {
  color: #a7275a;
  --t: 100%;
}

#checkbox_toggle {
  display: none;
}

.hamburger {
  display: none;
  font-size: 20px;
  cursor: pointer;
}

.hamburger-line {
  background-color: #a7275a;
  display: block;
  height: 3px;
  position: relative;
  width: 30px;
}

.hamburger-line::before,
.hamburger-line::after {
  background-color: #a7275a;
  content: "";
  display: block;
  position: absolute;
  transition: all 0.3s;
  width: 100%;
  height: 100%;
}

.hamburger-line::before {
  top: 7px;
}

.hamburger-line::after {
  top: -7px;
}

@media (max-width: 768px) {
  .navbar__img {
    width: 40vw;
  }
  .menu {
    max-height: 0;
    overflow: hidden;
    position: absolute;
    background-color: #ffdfe0;
    text-align: center;
    right: 0;
    left: 0;
    margin-top: 40px;
  }
  .menu .menu__list a {
    color: #a7275a;
    display: block;
    padding: 10px;
  }
  .hamburger {
    display: block;
    padding: 20px 0;
  }
  #checkbox_toggle:checked ~ .menu {
    display: block;
    max-height: 700px;
    transition: all 0.5s;
  }
  .menu .menu__list {
    transition: all 0.5s;
  }
  .menu .menu__list:hover {
    background-color: #ffdfe0;
  }
  #checkbox_toggle:checked ~ .hamburger .hamburger-line {
    background-color: transparent;
  }
  #checkbox_toggle:checked ~ .hamburger .hamburger-line::before {
    transform: rotate(-45deg);
    top: 0;
  }
  #checkbox_toggle:checked ~ .hamburger .hamburger-line::after {
    transform: rotate(45deg);
    top: 0;
  }
}
@media (max-width: 1210px) {
  .navbar__img {
    width: 40vw;
  }
  .menu {
    max-height: 0;
    overflow: hidden;
    position: absolute;
    background-color: #ffdfe0;
    text-align: center;
    right: 0;
    left: 0;
    margin-top: 40px;
  }
  .menu .menu__list a {
    color: #a7275a;
    display: block;
    padding: 10px;
  }
  .hamburger {
    display: block;
    padding: 20px 0;
  }
  #checkbox_toggle:checked ~ .menu {
    display: block;
    max-height: 700px;
    transition: all 0.5s;
  }
  .menu .menu__list {
    transition: all 0.5s;
  }
  .menu .menu__list:hover {
    background-color: #ffdfe0;
  }
  #checkbox_toggle:checked ~ .hamburger .hamburger-line {
    background-color: transparent;
  }
  #checkbox_toggle:checked ~ .hamburger .hamburger-line::before {
    transform: rotate(-45deg);
    top: 0;
  }
  #checkbox_toggle:checked ~ .hamburger .hamburger-line::after {
    transform: rotate(45deg);
    top: 0;
  }
}
@media (max-width: 1024px) {
  .navbar__img {
    width: 28vw;
  }
}
@media (max-width: 430px) {
  .navbar__img {
    width: 40vw;
  }
}
@media (max-width: 390px) {
  .navbar__img {
    width: 40vw;
  }
}
/*Стили для header конец*/
/*Стили для информационного блока начало*/
.info {
  display: flex;
  justify-content: center;
  font-family: "Montserrat", sans-serif;
  background-image: url("../images/Background/info_background.jpeg");
  padding-top: 30px;
  padding-bottom: 30px;
}

.info__maintitle {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-family: "Montserrat", sans-serif;
  padding-bottom: 15px;
  color: #a7275a;
}

.info__list {
  align-self: center;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding-left: 40px;
}

.info__text {
  margin-block-end: 0.5em;
}

.info__title {
  font-weight: bolder;
  font-size: 17px;
}

/*Стили информационного блока конец*/
.about-us {
  color: #262626;
  font-family: "Montserrat", sans-serif;
  width: 100%;
  height: 1100px;
  background-image: url("../images/Background/photo_background_15_1.JPG");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  background-color: #feb8b8;
}
.about-us__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 36px;
  color: #feb8b8;
  padding-top: 30px;
}
.about-us__list {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  padding-top: 100px;
}
.about-us__list-2 {
  border: #ffdfe0 solid 2px;
  border-radius: 50px;
  margin: 0px 0px 0px 0px;
  font-size: 35px;
  height: 550px;
  padding: 30px 20px 20px 20px;
  background: rgba(255, 206, 206, 0.5);
}
.about-us__list-item::before {
  content: "✔";
}
.about-us__list-item {
  margin: 5px 0px 10px 0px;
  font-size: 25px;
}

@media screen and (max-width: 1149px) {
  .about-us {
    width: 100%;
    height: 100%;
    background-size: 100%;
  }
  .about-us__title {
    font-size: 36px;
    padding-top: 10px;
  }
  .about-us__list {
    padding-top: 10px;
    font-size: 15px;
  }
  .about-us__list-2 {
    margin: 0px 0px 0px 0px;
    font-size: 20px;
    max-height: 400px;
    padding: 30px 20px 20px 20px;
  }
  .about-us__list-item {
    margin: 5px 0px 10px 0px;
    font-size: 15px;
  }
}
@media screen and (max-width: 769px) {
  .about-us {
    width: 100%;
    height: 100%;
    background-size: cover;
  }
  .about-us__title {
    font-size: 30px;
    color: #feb8b8;
    padding-top: 10px;
  }
  .about-us__list {
    padding-top: 10px;
    font-size: 15px;
  }
  .about-us__list-2 {
    margin: 0px 0px 30px 0px;
    font-size: 20px;
    max-height: 450px;
    padding: 30px 20px 20px 20px;
  }
  .about-us__list-item {
    margin: 5px 0px 10px 0px;
    font-size: 15px;
  }
}
.about-info {
  font-family: "Montserrat", sans-serif;
  margin: 0px 0px 0px 0px;
  padding-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #feb8b8;
}
.about-info__text {
  width: 790px;
  line-height: 30px;
  font-size: 20px;
  padding: 0px 10px 25px 10px;
}

@media screen and (max-width: 1149px) {
  .about-info {
    margin: 0px 0px 0px 0px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #feb8b8;
  }
  .about-info__text {
    width: 790px;
    line-height: 30px;
    font-size: 16px;
    padding: 0px 10px 25px 10px;
  }
}
.cats_images {
  background-color: #ffdfe0;
}

.cats_header {
  text-align: center;
  background-color: #ffdfe0;
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding: 30px;
}

.carousel-item {
  text-align: center;
  height: 500px;
  display: flex;
  align-items: center;
}

.carousel-item img {
  text-align: center;
  height: 500px;
  width: auto;
  object-fit: contain;
}

.carousel-control-prev-icon {
  background-color: #262626;
}

.carousel-control-next-icon {
  background-color: #262626;
}

.cats_text {
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding-top: 30px;
  padding: 50px;
  text-align: center;
  font-size: 20px;
}

.rules_header {
  text-align: center;
  color: #262626;
  padding: 30px;
  font-family: "Montserrat", sans-serif;
}

.rules_header2 {
  text-align: center;
  color: #262626;
  padding: 15px;
  font-family: "Montserrat", sans-serif;
  font-size: 35px;
}

.rules_list {
  border: 3px solid #dadeb9;
  border-radius: 30px;
  border-width: thick;
  padding: 10px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 25px;
}

.rules {
  background-color: #ffffff;
  color: #262626;
}

.rul {
  text-align: center;
  padding: 5px;
  font-family: "Montserrat", sans-serif;
  color: #262626;
  font-size: 20px;
}

.rules_img {
  width: 65px;
}

@media screen and (max-width: 769px) {
  .cats_text {
    font-size: medium;
    padding: 20px;
  }
  .carousel-item {
    text-align: center;
    height: 300px;
    display: flex;
    align-items: center;
  }
  .carousel-item img {
    height: 300px;
    text-align: center;
    width: auto;
    object-fit: contain;
  }
  .rul {
    font-size: medium;
  }
}
.cats_images {
  background-color: #ffdfe0;
}

.cats_header {
  text-align: center;
  background-color: #ffdfe0;
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding: 30px;
}

.carousel-item {
  text-align: center;
  height: 500px;
  display: flex;
  align-items: center;
}

.carousel-item img {
  text-align: center;
  height: 500px;
  width: auto;
  object-fit: contain;
}

.carousel-control-prev-icon {
  background-color: #262626;
}

.carousel-control-next-icon {
  background-color: #262626;
}

.cats_text {
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding-top: 30px;
  padding: 50px;
  text-align: center;
  font-size: 20px;
}

.rules_header {
  text-align: center;
  color: #262626;
  padding: 30px;
  font-family: "Montserrat", sans-serif;
}

.rules_header2 {
  text-align: center;
  color: #262626;
  padding: 15px;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
}

.rules_list {
  border: 3px solid #dadeb9;
  border-radius: 30px;
  border-width: thick;
  padding: 10px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 25px;
}

.rules {
  background-color: #ffffff;
  color: #262626;
}

.rul {
  text-align: center;
  padding: 5px;
  font-family: "Montserrat", sans-serif;
  color: #262626;
  font-size: 20px;
}

.rules_img {
  width: 65px;
}

@media screen and (max-width: 769px) {
  .cats_text {
    font-size: medium;
    padding: 20px;
  }
  .carousel-item {
    text-align: center;
    height: 300px;
    display: flex;
    align-items: center;
  }
  .carousel-item img {
    height: 300px;
    text-align: center;
    width: auto;
    object-fit: contain;
  }
  .rul {
    font-size: medium;
  }
}
.price {
  background-color: #98b08c;
  font-family: "Montserrat", sans-serif;
}
.price__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 36px;
  color: #262626;
  padding-top: 15px;
}
.price__info {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
.price__catalog {
  list-style-type: disc;
  margin: 20px 0px 0px 0px;
  font-size: 24px;
  line-height: 40px;
}
.price .price-container {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
.price__info-text {
  line-height: 30px;
  font-size: 20px;
}
.price__info-text-1,
.price i {
  line-height: 30px;
  font-style: italic;
}

@media screen and (max-width: 769px) {
  .price__title {
    font-size: 30px;
    padding-top: 15px;
  }
  .price__info {
    display: flex;
    width: 100%;
    padding: 5px 15px 0px 35px;
  }
  .price__catalog {
    margin: 10px 0px 0px 0px;
    font-size: 20px;
    line-height: 35px;
  }
  .price__info-text {
    line-height: 30px;
    font-size: 16px;
  }
  .price__info-text-1,
  .price i {
    line-height: 35px;
    font-style: italic;
  }
}
.gallery-container {
  display: grid;
  padding: 25px 0px 25px 0px;
  grid-template-columns: 33% 30% 33%;
  grid-template-rows: 200px 150px 200px 200px;
  justify-content: space-evenly;
  background-color: #feb8b8;
  gap: 5px;
}
.gallery-container .gallery-container__pic-1,
.gallery-container .gallery-container__pic-2,
.gallery-container .gallery-container__pic-3,
.gallery-container .gallery-container__pic-4,
.gallery-container .gallery-container__pic-5,
.gallery-container .gallery-container__pic-6 {
  object-fit: cover;
  height: auto;
  width: 100%;
}
.gallery-container .gallery-container__pic-1 {
  grid-column: 1/2;
  grid-row: 1/4;
  height: 100%;
}
.gallery-container .gallery-container__pic-2 {
  grid-column: 2/3;
  grid-row: 1/3;
  height: 100%;
}
.gallery-container .gallery-container__pic-3 {
  grid-column: 3/4;
  grid-row: 1/4;
  height: 100%;
}
.gallery-container .gallery-container__pic-4 {
  grid-column: 1/2;
  grid-row: 4/6;
}
.gallery-container .gallery-container__pic-5 {
  grid-column: 2/3;
  grid-row: 3/6;
  height: 100%;
}
.gallery-container .gallery-container__pic-6 {
  grid-column: 3/4;
  grid-row: 4/6;
}

@media screen and (max-width: 769px) {
  .gallery-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    background-color: #feb8b8;
  }
  .gallery-container__pic-1,
  .gallery-container__pic-2,
  .gallery-container__pic-3,
  .gallery-container__pic-4,
  .gallery-container__pic-5,
  .gallery-container__pic-6 {
    object-fit: cover;
    height: auto;
    width: 100%;
  }
}
.certificate {
  display: flex;
  background-color: #ffdfe0;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 3vh;
}

.certificate__title {
  padding: 1vh;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  color: #262626;
}

.certificate__text {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  padding-top: 3vh;
  color: #262626;
}

.certificate__img {
  display: flex;
  justify-content: center;
  width: 100%;
}

.certificate__img_size {
  display: flex;
  width: 30vw;
  max-width: 100%;
  padding: 5vh;
}

.shelters {
  border: 3px solid #dadeb9;
  border-radius: 30px;
  border-width: thick;
  padding: 5vh 5vw;
  margin: 1vh 5vw;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  padding: 0vw;
}

.shelters__title {
  color: #262626;
  font-family: 30px;
  padding: 2vh;
  font-size: 20px;
}

.shelters__text {
  font-family: "Montserrat", sans-serif;
  padding: 1vh;
}

.shelters__ul_item {
  padding: 1vh;
}

.shelters__ul_item_set {
  color: #feb8b8;
  padding: 1vh;
  font-weight: bolder;
}

.shelters__subtitle {
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding-top: 5vh;
}

.shelters__ul_item_paws {
  width: 50px;
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .certificate__title {
    font-size: 1.8em;
    color: #262626;
  }
  .certificate__text {
    font-size: 0.8em;
    padding: 1vh;
  }
  .certificate__img_size {
    width: 50%;
    max-width: 100%;
  }
  .shelters__title {
    color: #262626;
    padding: 2vh;
    font-size: 1.8em;
  }
  .shelters__text {
    font-size: 0.8em;
    padding: 1vh;
  }
  .shelters__ul_item_set {
    padding: 1vh;
    font-size: 0.9em;
    font-weight: bolder;
  }
  .shelters__subtitle {
    color: #262626;
    padding-top: 5vh;
  }
  .shelters__ul_item {
    font-size: 0.8em;
  }
  .shelters__ul_item_paws {
    width: 20px;
    padding: 0vh;
  }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .certificate__title {
    font-size: 1.5em;
    color: #262626;
  }
  .certificate__text {
    font-size: 0.8em;
    padding: 1vh;
    color: #262626;
  }
  .certificate__img_size {
    width: 100%;
    max-width: 100%;
    padding-top: 1vh;
  }
  .shelters__title {
    color: #262626;
    padding: 2vh;
    font-size: 1.8em;
  }
  .shelters__text {
    font-size: 0.8em;
    padding: 1vh;
  }
  .shelters__ul_item_set {
    padding: 1vh;
    font-size: 0.9em;
    font-weight: bolder;
  }
  .shelters__subtitle {
    color: #262626;
    padding-top: 5vh;
  }
  .shelters__ul_item {
    font-size: 0.8em;
  }
  .shelters__ul_item_paws {
    width: 20px;
    padding: 0vh;
  }
}
.reviews_form {
  padding: 20px;
  display: flex;
  justify-content: center;
}

.iframeclass {
  border: 1px solid #ffdfe0;
  border-radius: 8px;
  box-sizing: border-box;
}

.news {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

.subscribe {
  background: #ffdfe0;
  width: 750px;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(61, 159, 255, 0.2);
  font-family: "Montserrat", sans-serif;
}

.subscribe__title {
  padding: 18px;
  font-family: "Montserrat", sans-serif;
  text-align: center;
}

.subscribe__copy {
  margin-bottom: 8px;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
  text-align: center;
}

.form {
  display: flex;
  margin-bottom: 25px;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.form__email {
  padding: 20px 25px;
  border-radius: 5px;
  border: 1px solid #cad3db;
  font-size: 15px;
  margin: 10px;
  color: #0f121f;
  font-family: "Montserrat", sans-serif;
}

.form__name {
  padding: 20px 25px;
  border-radius: 5px;
  border: 1px solid #cad3db;
  font-size: 15px;
  margin: 10px;
  color: #0f121f;
  font-family: "Montserrat", sans-serif;
}

.form__surname {
  padding: 20px 25px;
  border-radius: 5px;
  border: 1px solid #cad3db;
  margin: 10px;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
  color: #0f121f;
}

.form__email:focus {
  outline: 1px solid #a7275a;
}

.form__name:focus {
  outline: 1px solid #a7275a;
}

.form__surname:focus {
  outline: 1px solid #a7275a;
}

.form__button {
  background: #a7275a;
  padding: 10px;
  margin: 20px;
  border: none;
  width: 244px;
  height: 65px;
  border-radius: 5px;
  font-size: 18px;
  color: white;
  box-shadow: 0 4px 10px #ffdfe0 61, 159, 255, 0.7;
  justify-items: center;
}

.form__button:hover {
  box-shadow: 0 10px 10px #ffdfe0 61, 159, 255, 0.7;
}

.notice {
  padding: 10px;
  margin: 10px;
  font-family: "Montserrat", sans-serif;
}

.contacts {
  display: flex;
  justify-content: center;
}

.contacts__list {
  align-self: center;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
  color: #262626;
  padding-left: 20px;
}

.contact__text {
  margin-block-end: 0.5em;
}

.contact__title {
  font-weight: bolder;
  font-size: 17px;
}

.contact__phone {
  text-decoration: none;
  color: #262626;
}

.footer {
  background-color: #98b08c;
  height: 15vh;
}

.container {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  font-family: "Montserrat", sans-serif;
  color: #262626;
}

.block2 {
  display: flex;
  justify-content: center;
  align-content: flex-end;
  font-family: "Montserrat", sans-serif;
}

.block2__link {
  text-decoration: none;
  color: #262626;
}

@media (max-width: 1440px) {
  .footer {
    height: 16vh;
  }
}
@media (max-width: 768px) {
  .contacts {
    display: flex;
    flex-direction: column;
  }
  .contacts__list {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .contact__text {
    font-size: 16px;
  }
  .contact__title {
    font-size: 15px;
  }
  .contacts__map-yandex {
    width: 100%;
    height: 300px;
  }
  .footer {
    height: 18vh;
  }
}
@media (max-width: 768px) and (max-width: 1920px) {
  .footer {
    height: 20vh;
  }
}
@media (max-width: 768px) and (max-width: 1024px) {
  .footer {
    height: 22vh;
  }
}
@media (max-width: 768px) and (max-width: 390px) {
  .footer {
    height: 20vh;
    font-size: 0.8em;
  }
}
@media (max-width: 768px) and (max-width: 320px) {
  .footer {
    height: 20vh;
    font-size: 0.8em;
  }
}
